html, body {
	height:100%;
	box-sizing: border-box;
	font-family: Oxygen, Helvetica, Arial, Sans-Serif;
	background-color: #ececec;
}

p {font-size: 16px}

a:link {color:#d80e0e;}
a:visited {color:#d80e0e;}
a:hover {color:#000;}
a:active {color:#000;}

.flex-direction-nav a:link {color:#000;}
.flex-direction-nav a:visited {color:#000;}
.flex-direction-nav a:hover {color:#000;}
.flex-direction-nav a:active {color:#000;}

.flex-direction-nav  a {
	line-height:40px;
}

.content {
	margin-left: 20px;
}

	.content h1 {
		font-size:24px;
		font-weight:bold;
		color:#d80e0e;
	}

.contact-container {
	margin-top: 2.5em;
}
	
.contact  {
	float:left;
	margin-right:20px;
	border: 4px solid #fff;  
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius: 4px; 
	border-radius: 4px; 
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
	
@font-face {
  font-family: "Oxygen";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/oxygen.eot);
  src: local("Oxygen"), local("Oxygen-Regular"), url(../fonts/oxygen.eot) format("embedded-opentype"), url(../fonts/oxygen.woff) format("woff");
}


.header img {
	padding-bottom:1em;
}


.form-iframe {
	margin-top:3em;
}

.contenthp {
	text-align:center;
	text-align:justify;
	text-justify:inter-word;
	margin-bottom:50px
}
	.contenthp h1 {
		font-size:24px;
		font-weight:bold;
		color:#fff;
		opacity: 0.5;
    	filter: alpha(opacity=50); /* For IE8 and earlier */
		text-align:left;
		margin-top: 10px;
		margin-bottom: 20px;
		padding: 5px 10px;
		width: 100%;
		border-top:  thin double #d80e0e;
		background-color: #666;
		background-image: -webkit-linear-gradient(left, #000 0%, #333 100%);
		background-image:         -webkit-linear-gradient(left, #000 0%, #333 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		background-repeat: repeat-x;
	}

	.contenthp h2 {
		font-size:18px;
		font-weight:bold;
	}

	.contenthp ul {
		font-size: 16px;
		list-style-image: url('../images/tick.png');
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
.bodybox {
	background:#fff;
	padding-top:10px;
	width:1102px;
	border: 4px solid #fff;  
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius: 4px; 
	border-radius: 4px; 
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	box-shadow: 0 1px 4px rgba(0,0,0,.2);

}

.featurettes {
	margin-bottom:30px;
	text-align: center;
}

.iframe {
	background:#fff;
	text-align:center;
	margin-bottom:30px;
	padding-top:10px;
	width:1102px;
	border: 4px solid #fff;  
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius: 4px; 
	border-radius: 4px; 
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
	
/* STICKY FOOTER */
.holder {
	background-color:#ececec;
	background:url('../images/graphite_bg140.png') repeat-x;
}	

.profile {
	background-color:#fff;
	padding-bottom:30px;
	
}
.service {
	background-color:#fff;
	padding-bottom:30px;
	
}

	.service p {
		margin-left:15px;
	}

.service-bg {
	background-image:url('images/servicebg.png');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:top right; 
}

.special img {
	margin-top: 15px;
	margin-bottom: 15px;
}

.topAnchor {
	font-size: 10px;
}

}
	
.used {
	background-color:#fff;
	text-align:center;

}
	
.footer {
	background-color: #3d3d3d;
	border-top: 1px solid #e5e5e5;
    height: 100px;
	padding-top: 20px;
	text-align: center;
}
	.footer p {
		color:#ccc;
		margin-top:10px;
		font-size:12px;
	}
	
	.footer a:hover {color:#ff0000}
	.footer a:active {color:#ff0000}
	.footer a:hover {color:#ff9999}
	.footer a:active {color:#ff9999}
	
.footer-yard {
	margin: 0 auto;
}

.hero img {
	border: 4px solid #fff;  
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius: 4px; 
	border-radius: 4px; 
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	box-shadow: 0 1px 4px rgba(0,0,0,.2); 
}

.socmed ul {
	margin-bottom: 15px;
	text-align: center;
}

.socmed li {
	display: inline;
	padding-left: 5px;
	padding-right: 5px
}


/* MEDIA QUERIES */	
@media (min-width:980px) { /* big screens get the sexy treatment */
	
	.navbar-nav{
    table-layout: fixed;
    float:none;
    margin:0 auto;
    display:table;
	}
}

@media (max-width:979px) {
	.googlemap {
	height:400px;
	}
	
	.navbar-brand {
		font-weight:bold;
		font-size:18px;
		text-decoration:none;	
	}
	
	.navbar-header {
	margin:0px;
	}
	
	.iframe {
	width:100%;
	}
}

@media (max-width:480px) {

	.socmed ul {
		margin-top: 25px;
	}

	.googlemap {
	height:430px;
	}
}

/* CUSTOM NAV */
.navbar-custom {
  background-image: -webkit-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  background-image:         linear-gradient(to bottom, #fff 0%, #f8f8f8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
          
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
}
.navbar-custom .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #ebebeb 0%, #f3f3f3 100%);
  background-image:         linear-gradient(to bottom, #ebebeb 0%, #f3f3f3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff3f3f3', GradientType=0);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
          box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #000;
}